<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054484265</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/deliberation/2026/7/7/MICK2620113X/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/48/42/JORFTEXT000054484265.xml</URL>
<NATURE>DELIBERATION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054484265</CID>
<NUM>2026/CA/16</NUM>
<NUM_PARUTION>0172</NUM_PARUTION>
<NUM_SEQUENCE>37</NUM_SEQUENCE>
<NOR>MICK2620113X</NOR>
<DATE_PUBLI>2026-07-25</DATE_PUBLI>
<DATE_TEXTE>2026-07-07</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0172 du 25 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Délibération n°2026/CA/16 du 7 juillet 2026</TITRE>
<TITREFULL>Délibération n° 2026/CA/16 du 7 juillet 2026 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et aménageant le bonus parité et créant le malus parité</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la culture</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="LEGITEXT000020908868" datesignatexte="2999-01-01" id="LEGITEXT000020908868" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du cinéma et de l'image animée</LIEN>
<LIEN cidtexte="LEGITEXT000020908868" datesignatexte="2999-01-01" id="LEGIARTI000029232236" naturetexte="CODE" nortexte="" num="D311-1" numtexte="" sens="source" typelien="CITATION">Code du cinéma et de l'image animée - art. D311-1</LIEN>
<LIEN cidtexte="LEGITEXT000020908868" datesignatexte="2999-01-01" id="LEGIARTI000020907722" naturetexte="CODE" nortexte="" num="L111-2" numtexte="" sens="source" typelien="CITATION">Code du cinéma et de l'image animée - art. L111-2</LIEN>
<LIEN cidtexte="LEGITEXT000020908868" datesignatexte="2999-01-01" id="LEGIARTI000020907733" naturetexte="CODE" nortexte="" num="L112-2" numtexte="" sens="source" typelien="CITATION">Code du cinéma et de l'image animée - art. L112-2</LIEN>
<LIEN cidtexte="LEGITEXT000020908868" datesignatexte="2999-01-01" id="LEGIARTI000029231538" naturetexte="CODE" nortexte="" num="R112-4" numtexte="" sens="source" typelien="CITATION">Code du cinéma et de l'image animée - art. R112-4</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le conseil d'administration du Centre national du cinéma et de l'image animée,<br/>Vu le code du cinéma et de l'image animée, notamment ses articles L. 111-2 (2°), L. 112-2, R. 112-4 (3°) et D. 311-1 ;<br/>Vu le règlement général des aides financières du Centre national du cinéma et de l'image animée ;</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 7 juillet 2026.</p>
</div>
<div align="left">
<p>Le président du conseil d'administration,</p>
<p>G. BRUEL</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
